<?xml version="1.0" encoding="UTF-8"?>
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB

 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
 -->
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Titanium Help">
  <topic label="Titanium Description" href="docs/Titanium_Description.pdf" />
  <topic label="Titanium Reference Guide" href="docs/Titanium_referenceguide.pdf" />
</toc>
